.stay-confident .heading-1 {
	text-align: left;
	font-size: 44px!important;
	line-height: 1.09!important;
	font-weight: 700!important;
	font-family: "Avenir Next forINTUIT", "Avenir Next", Futura, sans-serif!important;
	margin-bottom: 38px;
	width: 90%;
	color: #393a3d
}

.stay-confident .base-button {
	min-height: 48px;
	font-weight: 500!important;
	color: #fff;
	background: #0e8900;
	border: none;
	padding: 0 24px;
	display: inline-flex;
	text-decoration: none;
	justify-content: center;
	align-items: center;
	min-width: 112px;
	max-width: 280px;
	line-height: 20px;
	border-radius: 24px!important
}

.stay-confident .base-button:hover {
	background-color: #0d7300;
	text-decoration: none
}

.stay-confident .base-button .btn-text {
	color: #fff;
	font-size: 16px;
	line-height: 48px;
	font-weight: 600!important;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	box-sizing: border-box;
	font-family: "Avenir Next forINTUIT", "Avenir Next", Futura, sans-serif!important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.stay-confident .see_all_features a,
.stay-confident .see_all_features a:hover {
	font-size: 16px;
	color: #393a3d;
	font-weight: 500;
	font-family: "Avenir Next forINTUIT", "Avenir Next", Futura, sans-serif!important;
	vertical-align: middle
}

.stay-confident .see_all_features {
	margin-left: 23px
}

.smart_features .gallery-col {
	width: 50%;
	float: left
}

.smart_features {
	max-width: 100%;
	margin: auto;
	position: relative;
	padding: 59px 145px 58px 10px;
	margin-bottom: 10px
}

@media only screen and (min-width:1440px) {
	.smart_features {
		max-width: 1440px!important
	}
}

@media only screen and (min-width:1275px) and (max-width:1439px) {
	.smart_features {
		padding: 59px 145px 58px 90px!important
	}
	.smart_features .hp-navigation-section .hp-left-btn {
		left: 46.5%!important
	}
}

@media only screen and (min-width:1250px) and (max-width:1275px) {
	.smart_features {
		padding: 59px 145px 58px 83px!important
	}
	.smart_features .hp-navigation-section .hp-left-btn {
		left: 45.7%!important
	}
}

@media only screen and (min-width:1240px) and (max-width:1250px) {
	.smart_features {
		padding: 59px 145px 58px 80px!important
	}
	.smart_features .hp-navigation-section .hp-left-btn {
		left: 45.7%!important
	}
}

@media only screen and (max-width:1240px) {
	.smart_features {
		padding: 59px 145px 58px 63px!important
	}
	.smart_features .hp-navigation-section .hp-left-btn {
		left: 47.3% !important
	}
	.smart_features .hp-navigation-section .hp-right-btn {
		left: 509px
	}
}

@media only screen and (max-width:1313px) {
	.smart_features .hp-navigation-section .hp-left-btn {
		top: 34.4%!important
	}
}

.smart_features .hp-navigation-section .hp-left-btn,
.smart_features .hp-navigation-section .hp-right-btn {
	width: 38px;
	height: 38px;
	display: block;
	background: #393a3d;
	position: absolute;
	border-radius: 24px;
	top: 135px;
	z-index: 2;
	left: 44%
}

.smart_features .hp-navigation-section .hp-right-btn {
	left: 542px;
	top: -141px
}

.smart_features .hp-navigation-section .arrow-down {
	margin-right: 0px;
	border: solid #fff;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 7px!important;
	transform: rotate(135deg);
	margin-bottom: 2px;
	margin-left: 9px;
	position: absolute;
	right: 8px;
	top: 11px;
	border-radius: 2px
}

.smart_features .btn_show {
	display: block!important
}

.smart_features .btn_hide {
	display: none!important
}

.smart_features .hp-navigation-section .hp-right-btn .arrow-down {
	transform: rotate(-45deg);
	right: 13px!important
}

.smart_features .desktop-wrapper .img {
	width: 269px;
	height: 155px
}

.smart_features .slideshow {
	overflow: hidden;
	width: 562px
}

.smart_features .gallery-item {
	width: 289px;
	height: 200px;
	display: inline-block;
	float: left
}

.smart_features .track-inv {
	font-size: 14px;
	color: #0077c5;
	margin-left: 5px;
	font-weight: 500;
	font-family: "Avenir Next forINTUIT", "Avenir Next", Futura, sans-serif!important
}

.smart_features .slide-container {
	width: 1164px;
	float: left
}

.smart_features .slide-container .slide .cvideo {
	padding-top: 18px;
	cursor: pointer
}

.smart_features .slide-container .slide .cvideo .video-time {
	color: #6b6c72!important;
	font-size: 14px;
	margin-left: 3px;
	font-weight: 400;
	font-family: "Avenir Next forINTUIT", "Avenir Next", Futura, sans-serif!important
}

.stay-confident .base-button:focus {
	outline: 3px solid #0077C5;
	outline-offset: 1px;
}

.cvideo.responsive-video.slideshow-video .Video_videoPreview {
	box-shadow: none !important;
}
.smart_features {
	padding: 36px 0 32px 0px !important;
	display: flex;
    justify-content: center;
    margin-bottom: 0px;
}
.smart_features .gallery-col {
	width: auto;
	display: inline-block;
	position: relative;
}
.smart_features .gallery-col:first-child {
	margin-right: 100px;
}
.stay-confident .heading-1 {
	font-size: 36px!important;
    line-height: 1.2 !important;
    margin-bottom: 32px;
    margin-top: 0px;
    max-width: 367px;
}
.smart_features .hp-navigation-section .hp-left-btn {
	top: 63px !important;
    left: -17px !important;
}
@media only screen and (max-width: 1240px) {
	.stay-confident .see_all_features {
		display: inline-block;
    	margin-top: 20px;
	}
}